<?php
/**
 * 404
 *
 * Post or page not found.
 *
 * @package WordPress
 * @subpackage San Fran
 * @version 1.0.3
 */
 
get_header(); ?>
	<div class="grid_1">
		&nbsp;
	</div>
	<div class="grid_8">

		<div class="post-content">
			<h1 class="post-title"><?php _e( 'Not Found', 'sanfran' ); ?></h1>
			<p><?php _e("We're deeply sorry, but the page you were looking for cannot be found. Try something else:", 'sanfran'); ?></p>
			<?php wp_nav_menu(array('menu' => 'menu-404', 'menu_id' => 'menu-404', 'theme_location' => 'menu-404')); ?> 

		</div>

	</div>
	<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>
