<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-format-icon"></div>
	<div class="post-content">
		<?php if ( get_the_title() ): ?>
			<h2 class="post-title archive-post-title"><a href="<?php the_permalink(); ?>" title="<?php printf(esc_attr__('Permalink to %s', 'sanfran'), the_title_attribute('echo=0') ); ?>" rel="bookmark"><?php the_title() ?></a></h2>
		<?php endif; ?>
		<div class="post-date"><a href="<?php the_permalink(); ?>"><?php the_time(get_option("date_format")); ?></a></div>
		
		<div class="grid_2 alpha">
			<?php if ( has_post_thumbnail() ) : ?>
				<a class="post-thumbnail" href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
			<?php else : ?>
				<a class="post-thumbnail" href="<?php the_permalink(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/no-thumbnail.png" /></a>
			<?php endif; ?>
			<p class="post-meta-mini"><a href="<?php the_permalink(); ?>"><?php _e( 'Read more', 'sanfran' ); ?></a></p>
		</div>
		<div class="grid_6 omega">
			<div class="post-text post-text-archive">
				<?php the_excerpt(); ?>
			</div>
		</div>
	</div>
</div>
<div class="post-separator"></div>