<?php
/**
 * Fall-back for all
 *
 * The index.php file handles requests to the homepage (with paginated
 * list of latest posts) as well as some other stuff not defined
 * in other templates.
 *
 * @package WordPress
 * @subpackage San Fran
 * @version 1.0.3
 */
 
get_header(); ?>
	<div class="grid_1">
		&nbsp;
	</div>
	<div class="grid_8">
		<?php if ( have_posts() ): ?>
		
			<?php while ( have_posts() ): the_post(); ?>
			
				<?php get_template_part( 'content', get_post_format() ); ?>
			
			<?php endwhile; ?>
			
		<?php else: ?>
			
			<p><?php _e( 'No posts were found matching your criteria. Please try a different search.', 'sanfran' ); ?></p>
			
		<?php endif; ?>
		
		<?php get_template_part( 'pagination' ); ?>
		
	</div>
	<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>
