<?php global $sanfran; ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-format-icon"></div>
	<div class="post-content">
		<?php if ( get_the_title() ): ?>
			<h1 class="post-title"><a href="<?php the_permalink(); ?>" title="<?php printf(esc_attr__('Permalink to %s', 'sanfran'), the_title_attribute('echo=0') ); ?>" rel="bookmark"><?php the_title() ?></a></h1>
		<?php endif; ?>
		<div class="post-date"><a href="<?php the_permalink(); ?>"><?php the_time(get_option("date_format")); ?></a></div>
		<div class="post-text">
			<?php the_content(__('Continue reading <span class="meta-nav">&rarr;</span>', 'sanfran') ); ?>
		</div>
		<br class="clear" />
		<?php wp_link_pages(array('before' => '<p class="page-link">' . __('Pages:', 'sanfran'), 'after' => '</p>')); ?>

		<?php if ( ! $sanfran->options['legacy-tags'] ): ?>
			<p class="post-meta"><?php _e('Posted, by ','sanfran');  the_author_posts_link(); _e(' in ','sanfran'); the_category(', '); ?> <?php the_tags(); ?></p>
		<?php else: ?>
			<p class="post-meta-legacy"><?php _e('Posted, by ','sanfran');  the_author_posts_link(); _e(' in ','sanfran'); the_category(', '); ?> <?php the_tags(); ?></p>
		<?php endif; ?>

		
		<?php comments_template('', true); ?>
	</div>
</div>