<?php
/**
 * Single Page
 *
 * The standard page template
 *
 * @package WordPress
 * @subpackage San Fran
 * @version 1.0.3
 */
 
get_header(); ?>
	<div class="grid_1">
		&nbsp;
	</div>
	
	<div class="grid_8">
		<?php while ( have_posts() ): the_post(); ?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<div class="post-format-icon"></div>
			<div class="post-content">
				<?php if ( get_the_title() ): ?>
					<h1 class="post-title"><a href="<?php the_permalink(); ?>" title="<?php printf(esc_attr__('Permalink to %s', 'sanfran'), the_title_attribute('echo=0') ); ?>" rel="bookmark"><?php the_title() ?></a></h1>
				<?php endif; ?>
				<div class="post-date"><a href="<?php the_permalink(); ?>"><?php the_time(get_option("date_format")); ?></a></div>
				<div class="post-text">
					<?php the_content(__('Continue reading <span class="meta-nav">&rarr;</span>', 'sanfran') ); ?>
				</div>
				<?php wp_link_pages(array('before' => '<p class="page-link">' . __('Pages:', 'sanfran'), 'after' => '</p>')); ?>
				<?php comments_template('', true); ?>
			</div>
		</div>
		<?php endwhile; ?>
		
	</div>
	<?php get_sidebar( 'page' ); ?>
</div>
<?php get_footer(); ?>
